Home My Page Projects Code Snippets Project Openings QoQ-CoT
Summary Activity Forums Tracker Tasks Docs News SCM Files Listes Sympa Dokuwiki

Forum: [IMPORTANT] : bug toutes versions à patcher !!!!

Posted by: Gérard Milhaud
Date: 2015-01-20 08:21
Summary: [IMPORTANT] : bug toutes versions à patcher !!!!
Project: QoQ-CoT

Content:

Bonjour à tous,

Un bug peut fausser vos stats et votre suivi de connexions. Il se produit lorsqu'on passe d'une anné civile à l'autre et peut vous faire passer du statut de gestionnaire de parc consciencieux à celui, plus rare, de devin avéré, puisqu'il permet d'obenir les graphe des connexions... du futur !!!

Toutes les infos pour comprendre et surtout appliquer le correctif dans ce post du forum "le bar" (les hyperliens ne sont pas fonctionnels dans les annonces :-( ) : https://sourcesup.renater.fr/forum/forum.php?thread_id=5901&forum_id=3447&group_id=1276.

On est désolé.

On espère que vous nous aimez quand même encore un petit peu.

Bonne année à vous.

G, pour la QoQ-CoT Team.

Latest News

Nouvelle version 4.0 Rocky !!!

Gérard Milhaud - 2018-06-28 13:52 -

Nouvelle version 3.0 Commandant Poulard !!!

Gérard Milhaud - 2016-02-17 08:01 -

[IMPORTANT] : bug toutes versions à patcher !!!!

Gérard Milhaud - 2015-01-20 08:21 -
Monitor Forum | Start New Thread Start New Thread